#redim-cookiehint .cookiehead{
    visibility: hidden;
    height: 0;
}

.blog {
  font-size: 16px;
  line-height: 30px;
}

.blog h1 {
  font-size: 24px;
  margin-bottom:30px;
}

.category-blogs {
  font-size: 16px;
  line-height: 30px;
}

.blog h1,h2,h3,h4,h5,h6 {
  font-size: 16px;
  line-height: 30px;
  margin:20px 0px 0px 0px;
  font-family:inherit;
  font-weight:bold;
  color:#0088cc;
  text-rendering:optimizelegibility
}

.blog .btn-primary, button, input[type='submit'], input[type='button'], submit {
    color: #fff;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #22b8f0;
    background-image: -moz-linear-gradient(top,#22b8f0,#22b8f0);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#22b8f0),to(#22b8f0));
    background-image: -webkit-linear-gradient(top,#22b8f0,#22b8f0);
    background-image: -o-linear-gradient(top,#22b8f0,#22b8f0);
    background-image: linear-gradient(to bottom,#22b8f0,#22b8f0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#22b8f0', endColorstr='#22b8f0', GradientType=0);
    *background-color: #22b8f0;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    margin-right: 30px;
    margin-bottom: 30px;
}

.category-blogs .fulltext-image {
    max-width: 335px;
}

.ot_logo_scroller_wrapper img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    max-width: 200px;
    object-fit: contain;
	margin-bottom: 70px;
}

.the-carousel img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    max-width: 200px;
    object-fit: contain;
}

.the-carousel .ot_content {
	width: 200px;
     /**float: left;
    margin: 10px auto 20px;**/
    display: grid;
    height: 70px;
    text-align: center;
    vertical-align: middle;
}

.the-carousel div{
  display: flex;
  align-items: center;
}
  
#redim-cookiehint{
	width: 100%;
	padding: 7px 5%;
	box-sizing: border-box;
	/**position: fixed;**/
	background-color: black;
	font-size: 14px;
	z-index: 9999999;	
}

#cookiehintinfo {
	margin-right: 12px;
}

#redim-cookiehint .cookiecontent{
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	display: inline-block;	
}


#redim-cookiehint .cookiebuttons{
	display: inline-block;
	float: right;
}
#redim-cookiehint .clr {
	clear: both;
}

#redim-cookiehint .cookiebuttons .btn{
	padding: 5px 10px !important;
	color: black;
	background-color: white;
	font-size: 12px;
	line-height: 14px;
	margin-top: 2px;	
	margin-bottom: 2px;
	cursor: pointer;
}

#redim-cookiehint .cookiebuttons .btn:hover{ 
    color: black;
    background-color: white;
}


#redim-cookiehint.hidden{
	display: none;
	visibility: hidden;
}

.custom_user img {
    width: 100%;
    width: auto;
    max-height: 220px;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    margin: 5px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

img.pull-left, .pull-left > img {
    margin-right: 15px;
    width: 100%;
    width: 300px;
    max-height: 220px;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    margin: 5px;
}

img.pull-right, .pull-right > img {
    margin-left: 15px;
    width: 100%;
    width: auto;
    max-height: 220px;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    margin: 5px;
}

.vina-carousel-k2 .owl-item .item .image-block a img {
    width: auto;
    max-height: 220px;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    margin: 5px;
    -ms-interpolation-mode: bicubic;
}

#sp-main-body-wrapper {
    /**padding: 30px 0;**/
}